polkit-kde-agent-1_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

polkit-kde-agent-1 - KDE dialogs for PolicyKit

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name polkit-kde-agent-1
Package version 5.8.9
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 394 B
Download size 53.86 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
polkit-kde-agent-1_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.8.9 i386 Kubuntu Backports
polkit-kde-agent-1_5.5.5-0ubuntu1_i386.deb 5.5.5 i386 Ubuntu Universe
polkit-kde-agent-1_5.5.5-0ubuntu1_amd64.deb 5.5.5 amd64 Ubuntu Universe
polkit-kde-agent-1 - - -

Requires

Name Value
libc6 >= 2.4
libkf5coreaddons5 >= 4.100.0
libkf5crash5 >= 4.96.0
libkf5dbusaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.96.0
libpolkit-qt5-1-1 >= 0.112.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1
policykit-1 -

Provides

Name Value
polkit-1-auth-agent -

Replaces

Name Value
polkit-kde-1 << 5.1.95~

Download

Type URL
Binary Package polkit-kde-agent-1_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package polkit-kde-agent-1

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install polkit-kde-agent-1 deb package:
    # sudo apt-get install polkit-kde-agent-1

See Also

Package Description
powerdevil-data_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb Global power saver settings data files
powerdevil-data_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb Global power saver settings data files
powerdevil-dev_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings
powerdevil_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings
poxml_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb tools for translating DocBook XML files with Gettext
print-manager_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb printer configuration and monitoring tools
pyqt4.qsci-dev_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Development files for Python Qscintilla2 (Qt4)
pyqt5-dev-tools_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Development tools for PyQt5
pyqt5-dev_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_all.deb Development files for PyQt5
pyqt5-doc_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_all.deb Documentation for PyQt5
pyqt5-examples_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_all.deb Examples and demos for PyQt5
pyqt5.qsci-dev_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Development files for Python Qscintilla2 (Qt5)
python-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu16~ubuntu16.04~ppa1_all.deb Python 2 GTK+ 3 widgets to run an aptdaemon client
python-aptdaemon_1.1.1+bzr982-0ubuntu16~ubuntu16.04~ppa1_all.deb Python 2 module for the server and client of aptdaemon
python-dbus.mainloop.pyqt5_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb D-Bus Qt main loop support for Python 2
Advertisement
Advertisement